obm-dir(1)

NAME

obm-dir - a pipe-menu for openbox

SYNTAX

obm-dir <directory> <command>

DESCRIPTION

Obm-dir is a pipe menu for openbox. It builds a menu from a directory, alphabetically sorted and can be used inside your openbox's menu to generate menus dynamically.

More information about pipe-menus can be found on http://icculus.org/openbox/index.php/Openbox:Pipemenus

EXAMPLES

obm-dir /home/bull/wallpaper fbsetbg

AUTHORS

obm-dir was written by Manuel Colmenero <mkolme@gmail.com> as part of obmenu. This manual page was originally written for the Debian GNU/Linux system by Davide Truffa <davide@catoblepa.org>.

SEE ALSO

obmenu(1), obm-moz(1), obm-nav(1), obm-xdg(1), openbox(1)